# Copyright (c) 2015, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

# License: MIT. See LICENSE

from xhiveframework.model.document import Document


class PatchLog(Document):
	pass
